## nat-traverse 0.6

=== debian/changelog ===
nat-traverse (0.6-1) unstable; urgency=low

  * New upstream release.
  * New maintainer.
  * Use dh9 short form.
  * Use source format 3.0 (quilt).
  * Bump Standards-Version to 3.9.3 (no changes needed).
  * Fix Homepage header.
  * Specify proper dependencies using ${perl:Depends}.
  * Update short description.
  * Update copyright information, refer to GPL properly.
  * Fix watch file.
  * Use Architecture: all as the package is architecture-independent.

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 20 Mar 2013 22:59:18 +0100

nat-traverse (0.4-1) unstable; urgency=low

  * New upstream release.
  * Bumped Standards-Version to 3.6.2 (no further changes).

 -- Michael Prokop <mika@grml.org>  Wed, 24 Aug 2005 11:59:18 +0200

nat-traverse (0.3-1) unstable; urgency=low

  * Initial release.

 -- Michael Prokop <mika@grml.org>  Mon, 18 Jul 2005 22:01:25 +0200
