=== debian/control ===
Source: nat-traverse
Section: net
Priority: optional
Maintainer: Andrew Shadura <andrewsh@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://m19s28.dyndns.org/iblech/nat-traverse/
Vcs-Hg: http://anonscm.debian.org/hg/collab-maint/nat-traverse/
Vcs-Browser: http://anonscm.debian.org/hg/collab-maint/nat-traverse/

Package: nat-traverse
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: NAT gateway traversal utility
 nat-traverse establishes connections between nodes which are
 behind NAT gateways, i.e. hosts which do not have public IP
 addresses. Additionally, you can setup a small VPN by using pppd
 on top of nat-traverse. nat-traverse does not need an external
 server on the Internet, and it isn't necessary to reconfigure
 the involved NAT gateways, either. nat-traverse works
 out-of-the-box.
