## nat-traverse 0.7

=== debian/changelog ===
nat-traverse (0.7-2) unstable; urgency=medium

  * Update the watch file.
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update copyrights.
  * Set Standards-Version to 4.5.1.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 02 Jan 2021 17:09:20 +0100

nat-traverse (0.7-1) unstable; urgency=medium

  * Update the Homepage.
  * New upstream version 0.7
  * Point Vcs-* to dgit.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 24 Apr 2018 16:43:52 +0200
