=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: nat-traverse
 Section: net
 Priority: optional
-Maintainer: Andrew Shadura <andrewsh@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.3
-Homepage: http://m19s28.dyndns.org/iblech/nat-traverse/
-Vcs-Hg: http://anonscm.debian.org/hg/collab-maint/nat-traverse/
-Vcs-Browser: http://anonscm.debian.org/hg/collab-maint/nat-traverse/
+Maintainer: Andrej Shadura <andrewsh@debian.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
+Homepage: https://www.speicherleck.de/iblech/nat-traverse/
+Vcs-Git: https://git.dgit.debian.org/nat-traverse
+Vcs-Browser: https://browse.dgit.debian.org/nat-traverse.git/
 
 Package: nat-traverse
 Architecture: all
