=== debian/watch ===
version=4
https://www.speicherleck.de/iblech/nat-traverse/ nat-traverse-([\d.]*).tar.bz2
